/* Custom CSS
----------------------------------------------------------------------------------------------------*/
/* Defaults */
.width100{width: 100%}
.width85{width:85%;}
.width70{width: 70%}
.width60{width: 60%}
.width50{width: 50%}
.width49{width: 49%}
.width35{width: 35%;}
.width30{width: 30%}
.width25{width: 25%;}
.width15{width: 15%;}
.float-left{float: left}
.float-right{float: right}
.align-centet{text-align: center;}
.padded{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
h1, h2, h3, h4, h5, h6{color:#990000}
a{transition: all 0.5s ease;color:#990000}
.jce-editor-area a{color: blue!important;}
.jce-editor-area .fa{color: #000;}
/* End Defaults */
.newsletter .formResponsive fieldset{
	width: 100%;
	margin-top: 10px;
	min-width:0;
	overflow: hidden;
}
.newsletter .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.newsletter .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 5px;
	float: left;
}
.newsletter .formRed {
    color: #900000;
    font-weight: bold;
    line-height: 16px;
}
.newsletter .formResponsive input[type="text"]{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 28px;
}
#g-recaptcha-33>div{
	border-radius: 0;
	/*-webkit-box-shadow: inset 0px 0px 5px 4px rgba(127,127,127,1);
	-moz-box-shadow: inset 0px 0px 5px 4px rgba(127,127,127,1);
	box-shadow: inset 0px 0px 5px 4px rgba(127,127,127,1);
	height: 80px !important;
	overflow: hidden;*/
}
.formResponsive input[type="submit"], 
.formResponsive button[type="submit"],
.formResponsive input[type="submit"]:hover, 
.formResponsive button[type="submit"]:hover, 
.formResponsive input[type="submit"]:active, 
.formResponsive button[type="submit"]:active, 
.formResponsive input.active[type="submit"], 
.formResponsive button.active[type="submit"], 
.formResponsive input.disabled[type="submit"], 
.formResponsive button.disabled[type="submit"], 
.formResponsive input[type="submit"][disabled], 
.formResponsive button[type="submit"][disabled]{
background: #990000;
background: -moz-linear-gradient(top,  #990000 0%, #990000 100%);
background: -webkit-linear-gradient(top,  #990000 0%,#990000 100%);
background: linear-gradient(to bottom,  #990000 0%,#990000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990000', endColorstr='#990000',GradientType=0 );

}
.contact-us-form.formResponsive input[type="text"], .contact-us-form.formResponsive input[type="password"] {
    box-sizing: border-box;
    font-family: Open Sans;
    font-size: 14px;
    height: 35px;
    width: 100%;
    border-color: #ccc;
    padding: 10px;
}
.contact-us-form.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}
.contact-us-form.formResponsive .formHorizontal .formControlLabel {
    float: left;
    text-align: left;
    width: 100%;
    font-size: 14px;
}
.contact-us-form.formResponsive .formHorizontal .formControls {
    margin: 0 !important;
}
.contact-us-form.formResponsive textarea {
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-family: Open Sans;
    font-size: 14px;
    width: 100%;
    height: 200px;
    padding: 10px;
}
.newsletter .formValidation {
    display: inline-block;
}
.newsletter .formResponsive .formError {
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
	color: #900000;
}
.rc-anchor-compact-footer{
	display: none;
}
#g-recaptcha-30, #g-recaptcha-33{
	float: left;
	margin-bottom: 10px;
	max-width: 185px;
	overflow: hidden;
}
/*===================================================*/
.centeralign, .center-align {
    text-align: center;
}
.top-1 .module_padding,
.top-2 .module_padding {
	padding:10px;
}

.top-1 .module_content img.frame-1,
.top-2 .module_content img.frame-1{
	margin: 0!important;
}
#home-content h3 {
    text-transform: uppercase;
    letter-spacing: 3px;
}
#header.block_holder, #slideshow.block_holder, #footermenu.block_holder, .logo-text, #breadcrumb .module_padding, #top_modules.block_holder, #container_main .block_holder, #base.block_holder{
	padding: 0;
}
#home-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
}
#top_modules .module h3{
	letter-spacing: 0;
	text-align: center;
	font-size: 18px;
}
.top-1 .module_content img.frame-1,
.top-2 .module_content img.frame-1 {
    margin: 0 0 15px !important;
	width: 100%;
}
#base .module h3, #base .module_menu h3{
	font-size: 18px;
	letter-spacing: 3px;
}
.base-1 .loginmod .module_padding {
    padding: 0 25px !important;
}

#container_base #base .module ul a, #container_base #base .module_menu ul a{
	/*border-bottom: 1px dashed #333!important;*/
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
}
#container_base #base .module .contact-footer{
	font-weight: 500;
	font-size: 14px;
}
#container_base #base .module .contact-footer p{
	letter-spacing: 1px;
	margin: 0;
	line-height: 22px;
}
#container_maincontent_bg ul.sige {
    list-style-type: none;
	text-align: center;
}
#container_maincontent_bg ul.sige li {
    padding: 0;
}
.sige_thumb img {
    padding: 4px !important;
}
.newsletter .formResponsive .formHorizontal .rsform-block{
	width: 100%;
}
.newsletter .formResponsive input[type="text"]{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 28px;
}
.module_content .effect-lily{
	width: 100%;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	border-bottom: 1px solid #eee!important;
}
.effect-lily h2{
	letter-spacing: 1px;
	font-size: 14px !important; 
}
.effect-lily p{
	line-height: 20px;
}
.top-1 .paragraph-text,
.top-2 .paragraph-text{
	text-align: left;
	color: #000!important;
}
figure figcaption, 
figure.effect-lily figcaption > div{
	padding: 0 5px;
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
}
figure.effect-lily figcaption > div{
	height: 75%;
}
.logo_container .logoimage a {
    background-size: contain;
}
#logo_mobile {
    margin: 10px;
}
.top-1 .module_content,
.top-2 .module_content{
	box-shadow: 1px 1px 10px #ccc;
	padding: 0;
}
.maincontent ol {list-style-position: inherit;margin-left: 20px;}
.maincontent ol li{padding: 3px 10px;background: none;}

.maincontent ol.orderedlist {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

.maincontent ol.orderedlist li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
  font-weight: bold;
}
.maincontent ol.orderedlist li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}

.maincontent ol.orderedlist li li {
    margin: 0;
	font-weight: normal;
}
.maincontent ol.orderedlist.ru li li {
	font-weight: 300;
}
.maincontent ol.orderedlist li li:before {
    content: counters(item, ".") " ";
}

.maincontent ul {list-style: none;padding:0;margin:0;}
.maincontent li {padding: 3px 30px;background: transparent url("../images/typo/tick.png") no-repeat scroll 8px 11px;word-spacing: 2px; letter-spacing: 2px;}
.maincontent ul.login_menu_joomlage li{
	background: none;
	display: block;
}

.slidetext .btn {
    background-color: #ececec !important;
    color: #990000 !important;
    margin-left: 15px;
	box-shadow: 0px 0px 3px #999 !important;
}
a.btn{
	background-color: #fafafa;
	color: #990000;
	box-shadow: 0px 0px 3px #ccc;
}
#container_slideshow{
    border-bottom: 1px solid #ccc;
}
.jcemediabox-image {
    margin-bottom: 40px;
    display: inline-block;
	box-shadow: 0px 0px 2px #666;
}
.item-image.pull-left{
	margin-right: 20px;
	float: left;
}
.item-image.pull-right{
	margin-left: 20px;
	float: right;
}
.blog .page-header h1{
	text-transform: uppercase;
	letter-spacing: 6px;
	font-size: 25px;
	line-height: 30px;
}
.blog .item .page-header h2{
	letter-spacing: 4px;
	font-size: 20px;
}
.blog .item {
	width: 100%;
	float: left;
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
}
.blog .item .fields-container,
.blog .item .fields-container dd{
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	width: 100%;
	margin: 0;
}
.blog .item .fields-container.yesFields{
	padding: 20px;
}
.fields-container .testimonial_text {
    /* Negate theme styles */
    border: 0;
    margin: 0;
    padding: 0;
    background: none;
    color: gray;
    font-family: Georgia, serif;
    font-size: 1.5em;
    font-style: italic;
    line-height: 1.4 !important;
    margin: 0;
    position: relative;
    text-shadow: 0 1px white;
    z-index: 600;
}

.fields-container .testimonial_text * {
    box-sizing: border-box; 
}

.fields-containerblockquote span {
    color: #75808a; 
    line-height: 1.4 !important;
}

.fields-container .testimonial_text span:first-child:before {
    content: '\201C';
    color: #990000;
    font-size: 7.5em;
    font-weight: 700;
    opacity: .1;
    position: absolute;
    top: -.4em;
    left: -.2em;    
    text-shadow: none;
    z-index: -300;
}
.field-entry.testimonial_name,
.field-entry.testimonial_subtext{
	-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;
	width: 100%;
}
.blog .item .fields-container .field-entry.testimonial_name{
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 25px;
	color: #990000;
	line-height: 16px;
}
.blog .item .fields-container .field-entry.testimonial_subtext{
	font-weight: 500;
	color: gray;
}
.sidecol_block .sidebarmenu  .module_header h3{
    line-height: 20px; 
    padding-top: 0;
}
.maincontent img {
    border: 1px solid #ffffff;
    box-shadow: 0 0 6px -4px #000000;
    padding: 2px;
}
#header_items #custom{
	z-index:9999;
	position: relative;
}
.module.testimonial {
    position: relative;
	color: #fff;
}
.module.testimonial h2{
	color: #fff;
}
#linktomenu {
    position: absolute;
    top: 38px;
    right: 0;
}
.rightimageblock{
	margin-left: 30px;
}
.leftimageblock{
	margin-right: 30px;
}
#container_copyright_footermenu #social ul li a {
    border: 1px solid #444;
}
#header #hornav ul ul{
	box-shadow: unset;
}
#header #hornav ul ul li a{
	font-weight: 500;
}
#header #hornav li:hover > ul, #header #hornav li ul li:hover > ul{
	top: 50px;
}
#header #hornav li ul li:hover > ul{
	top: -2px;
}
.onlyonmobile{
	display: none;
}
@media only screen and (max-width: 767px) {
	.width60.contact-form,
	.width35.contact-info,
	.rightimageblock,
	.leftimageblock{
		width: 100%;
	}
	.leftimageblock,
	.rightimageblock{
		margin: 20px 0;
	}

}

@media (max-width: 1124px) {
	.onlyonmobile{
		display: block;
	}
	.onlyondesktop{
		display: none;
	}
	#container_logo_menu_mobile #custom {
		margin-top: 5px;
		padding: 7px 0 0;
		background-color: #fafafa;
		margin-right: 5px;
	}
	#container_slideshow.jl_container {
		padding-top: 55px!important;
	}
	#container_logo_menu_mobile div.btn-group a.btn {
		margin-bottom: 0px;
	}
}
